# 获取数据
from LIB.BACKEND import DBManager
import pandas as pd


class CalSor:
    
    def __init__(self):
        pass
    
    def calSor(self, sn,df_bms, celltype):
        i = len(df_bms)
        return pd.DataFrame({'data':[i],'sn':[sn]})